<?php include 'inc_classes.php'; 

$action=$_POST['action'];

if($action=='delete_staff')
{
    $staff_id=$_POST['staff_id'];
    $tm_id=$_POST['tm_id'];

    $staff_delete="delete from tk_task_collabraters where staff_id='".$staff_id."' and tm_id='".$tm_id."'" ;
    $ptr_staff_delete=mysql_query($staff_delete);
    if ($ptr_staff_delete)
    {
        echo 'Record Deleted Successfully';
    } 
}
?>